declare namespace _default {
    export { isSupported };
    export { parse };
    export { patchDict };
    export { genToken };
    export function convertToPinyin(str: any, lowerCase: any, separator: any): any;
}
export default _default;
declare function isSupported(force: any): any;
declare function parse(str: any): any;
declare function patchDict(patchers: any): void;
declare function genToken(ch: any): {
    source: any;
};
